.version.fabriquer_des_ruines /* version checker */
{
	color: #0000E0;
	background-color: #C93F5B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 760.9499999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 20px;
	padding-bottom: 17px;
}

#pu30088-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u30088-4
{
	z-index: 186;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
}

#u30088-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px 0px 0px 1px;
}

#u30089-4
{
	z-index: 190;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 3px;
}

#u30089-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 1px;
}

#u30126-4
{
	z-index: 2;
	width: 126px;
	min-height: 15px;
	margin-left: 10px;
	margin-top: 5px;
}

#u29131-4
{
	z-index: 166;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 22px;
}

#u29131-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 22px 0px 0px 1px;
}

#u11556-4
{
	z-index: 78;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u11556-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u26724-4
{
	z-index: 134;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u26724-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u11557-4
{
	z-index: 82;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u26724-4.MuseLinkActive,#u11557-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u26668-4
{
	z-index: 130;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u11557-4.MuseLinkActive,#u26668-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u26727-4
{
	z-index: 146;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u11556-4.MuseLinkActive,#u26727-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u11555-4
{
	z-index: 74;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u26668-4.MuseLinkActive,#u11555-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u11558-4
{
	z-index: 86;
	width: 169px;
	min-height: 15px;
	margin-top: 3px;
}

#u11558-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px;
}

#u26726-4
{
	z-index: 142;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u26727-4.MuseLinkActive,#u26726-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u26726-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u13543-4
{
	z-index: 118;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 22px;
}

#u29131-4.MuseLinkActive,#u13543-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 22px 0px 0px 1px;
}

#u13543-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 22px 0px 0px 1px;
}

#u13543-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 22px 0px 0px 1px;
}

#u28541-4
{
	z-index: 162;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u26726-4.MuseLinkActive,#u28541-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u29136-4
{
	z-index: 170;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u28541-4.MuseLinkActive,#u29136-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u29136-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u29136-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u11565-4
{
	z-index: 102;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 23px;
}

#u11565-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 23px 0px 0px 1px;
}

#u11565-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 23px 0px 0px 1px;
}

#u28357-4
{
	z-index: 158;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u11555-4.MuseLinkActive,#u28357-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u26725-4
{
	z-index: 138;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 24px;
}

#u26725-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 24px 0px 0px 1px;
}

#u29597-4
{
	z-index: 178;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 3px;
}

#u30089-4.MuseLinkActive,#u29597-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 1px;
}

#u29597-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 1px;
}

#u27825-4
{
	z-index: 154;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 23px;
}

#u11565-4.MuseLinkActive,#u27825-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 23px 0px 0px 1px;
}

#u27825-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 23px 0px 0px 1px;
}

#u10806
{
	z-index: 44;
	width: 617px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u10806_img
{
	padding-right: 1px;
}

#pu10784-15
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 933px;
}

#u10784-15
{
	z-index: 6;
	width: 327px;
	min-height: 245px;
	background-color: transparent;
	color: #4C4C4C;
	text-align: justify;
	position: relative;
}

#u10784-2
{
	font-size: 12px;
	line-height: 19px;
	font-weight: bold;
}

#u10784-7
{
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
}

#u10784-3,#u10784-8
{
	font-size: 10px;
	line-height: 16px;
}

#u10784-9,#u10784-11,#u10784-12,#u10784-13
{
	font-size: 12px;
	line-height: 19px;
}

#u10791-19
{
	z-index: 21;
	width: 263px;
	min-height: 151px;
	background-color: transparent;
	line-height: 18px;
	color: #4C4C4C;
	font-size: 11px;
	text-align: left;
	margin-left: 64px;
	margin-top: 79px;
	position: relative;
}

#u10791-3,#u10791-12
{
	font-weight: bold;
}

#u10791,#u10791-10
{
	font-weight: normal;
}

#u10791-6,#u10791-15
{
	font-style: italic;
}

#u27824-4
{
	z-index: 150;
	width: 169px;
	min-height: 15px;
	margin-left: 14px;
	top: -4px;
	margin-bottom: -4px;
}

#u27824-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px 0px -4px 14px;
}

#u27824-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px 0px -4px 14px;
}

#u30087-4
{
	z-index: 182;
	width: 169px;
	min-height: 15px;
	margin-left: 14px;
	margin-top: 3px;
}

#u30087-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 14px;
}

#u30087-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 14px;
}

#u13526-4
{
	z-index: 114;
	width: 169px;
	min-height: 15px;
	margin-left: 14px;
	margin-top: 19px;
}

#u13526-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px 0px 0px 14px;
}

#u13526-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px 0px 0px 14px;
}

#u11562-4
{
	z-index: 98;
	width: 169px;
	min-height: 15px;
	margin-left: 14px;
	margin-top: 4px;
}

#u11562-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 14px;
}

#u11562-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 14px;
}

#pu13568-4
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 4px;
}

#u13568-4
{
	z-index: 126;
	width: 169px;
	min-height: 15px;
	margin-right: -10000px;
}

#u13568-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u13568-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u10805-4
{
	z-index: 40;
	width: 32px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 249px;
}

#ppu30088-4,#ppu11566-4
{
	width: 0.01px;
	margin-left: 13px;
}

#pu11566-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u11566-4
{
	z-index: 106;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
}

#u30088-4.MuseLinkActive,#u11566-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px 0px 0px 1px;
}

#u11566-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px 0px 0px 1px;
}

#u11567-4
{
	z-index: 110;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u28357-4.MuseLinkActive,#u11567-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u11561-4
{
	z-index: 94;
	width: 169px;
	min-height: 15px;
	margin-top: 3px;
}

#u11558-4.MuseLinkActive,#u11561-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px;
}

#u11561-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px;
}

#u11560-4
{
	z-index: 90;
	width: 169px;
	min-height: 15px;
	margin-top: 5px;
}

#u11560-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 5px 0px 0px;
}

#u11560-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 5px 0px 0px;
}

#u13544-4
{
	z-index: 122;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u11567-4.MuseLinkActive,#u13544-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u13544-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u29225-4
{
	z-index: 174;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 24px;
}

#u26725-4.MuseLinkActive,#u29225-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 24px 0px 0px 1px;
}

#u29225-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 24px 0px 0px 1px;
}

#u10833
{
	z-index: 52;
	width: 426px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u10833_img
{
	padding-bottom: 1px;
}

#u10817
{
	z-index: 46;
	width: 806px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 700px;
}

#u10867-4
{
	z-index: 66;
	width: 168px;
	min-height: 13px;
	background-color: transparent;
	line-height: 11px;
	color: #999999;
	font-size: 9px;
	text-align: right;
	margin-left: 1351px;
	margin-top: 1px;
	position: relative;
}

#pu10823
{
	width: 0.01px;
	margin-left: 263px;
	margin-top: 10px;
}

#u10823
{
	z-index: 48;
	width: 798px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10828
{
	z-index: 50;
	width: 434px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 821px;
}

#u10868-4
{
	z-index: 70;
	width: 168px;
	min-height: 13px;
	background-color: transparent;
	line-height: 11px;
	color: #999999;
	font-size: 9px;
	text-align: right;
	margin-left: 1351px;
	margin-top: 1px;
	position: relative;
}

#pu10838
{
	width: 0.01px;
	margin-left: 263px;
	margin-top: 9px;
}

#u10838
{
	z-index: 54;
	width: 617px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10843
{
	z-index: 56;
	width: 617px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 641px;
}

#u10843_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u10854-4
{
	z-index: 58;
	width: 32px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	margin-left: 263px;
	margin-top: 32px;
	position: relative;
}

#pu10855
{
	width: 0.01px;
	margin-left: 263px;
}

#u10855
{
	z-index: 62;
	width: 616px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10861
{
	z-index: 64;
	width: 616px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 641px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

